Vai al contenuto
Sezioni della documentazione

Questa pagina non è ancora tradotta. Stai visualizzando la versione inglese.

Patch Endpoint Headers

PATCH /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Partially set the additional headers to be sent with the webhook

Path parameters

stringobbligatorio

The ep's ID or UID To retrieve your endpoints ids, use GET /endpoint.

Request body

application/json, required.

FieldTypeRequiredDescription
headersobjectYes—
headers.<key>string, nullableNo—

Responses

No body.